{% extends "src/html/_template.njk" %}
{% set title = "Обивка мягкой мебели" %}
{% block main %}

    <div class="service-header">
        <div class="service-header__media">
            <img src="img/service_bg__01.jpg" class="service-header__bg" alt="">
        </div>
        <div class="service-header__main">
            <div class="container">
                <div class="service-header__content">
                    <div class="service-header__wrap">
                        <div class="heading service-header__heading">Обивка мягкой мебели</div>
                        <div class="service-header__inner">
                            <div class="service-header__price">
                                <div class="service-header__price__wrap">
                                    <div class="service-header__label">Цена услуги</div>
                                    <div class="service-header__value">от <strong>800 руб</strong></div>
                                </div>
                            </div>
                            <div class="service-header__button">
                                <a href="#" class="btn btn-icon btn-primary text-wrap">
                                    <i>
                                        <img src="img/icon__envelope.png" class="img-fluid" alt="">
                                    </i>
                                    <span>Оставить заявку</span>
                                </a>
                            </div>
                        </div>
                        <ul class="service-header__info">
                           <li><strong>Гарантия:</strong> 3 года</li>
                            <li><strong>Сроки работ:</strong> от 5 до 15 рабочих дней</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    {% include "src/html/wood_block.njk" %}

    <div class="section section--light">
        <div class="container">
            <nav class="nav-inline nav-inline--xl">
                <ul class="nav-inline__menu">
                    <li>
                        <a href="#" class="btn-text">Перетяжка медицинской мебели</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text active">Перетяжка элитной мебели</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Перетяжка пуфиков</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Перетяжка кроватей</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Перетяжка диванов</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Перетяжка кресел</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Перетяжка стульев</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Перетяжка кухонного уголка</a>
                    </li>
                </ul>
            </nav><!-- nav-inline -->

            <nav>
                <div class="nav nav-tabs" role="tablist">
                    <button class="nav-link active" data-bs-toggle="tab" data-bs-target="#service_01" type="button" role="tab" aria-selected="true">Описание</button>
                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#service_02" type="button" role="tab" aria-selected="false">Цены</button>
                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#service_03" type="button" role="tab" aria-selected="false">Отзывы</button>
                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#service_04" type="button" role="tab" aria-selected="false">Этапы работ</button>
                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#service_05" type="button" role="tab" aria-selected="false">Выбрать материал</button>
                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#service_06" type="button" role="tab" aria-selected="false">Готовые работы</button>
                </div>
            </nav>
            <div class="tab-content">
                <div class="tab-pane fade show active" id="service_01" role="tabpanel" tabindex="0">
                    <div class="content">
                        <p>
                            Перетяжка мебели – недорогой и эффективный способ обновить интерьер дома или в офисе. Современные и качественные материалы
                            позволяют выполнить замену обивки и наполнения без потери эксплуатационных свойств, вернув ей красивый и аккуратный внешний вид.
                            Компания DeCore профессионально и быстро восстановит и перетянет ваш диван, кресло, стул, мягкие уголки и др., подобрав оптимальные
                            по стоимости и дизайну материалы. Замена обивки старой мебели обойдется на 20-80% дешевле покупки нового гарнитура, а возможность
                            самостоятельно выбрать цвет, рисунок и фактуру позволит сделать интерьер интересным и неповторимым.
                        </p>
                        <h3>Перетяжка мебели в Москве - в каких случаях необходима?</h3>
                        <p>
                            Даже при самой бережной и аккуратной эксплуатации, предметы интерьера постепенно теряют свой внешний вид. На то, что
                            старая мебель нуждается в перетяжке, указывают такие факторы:
                        </p>
                        <ul class="list-styled">
                            <li>Износ обивочного материала, появление на нем пятен, дыр, потертостей, порезов и других дефектов.</li>
                            <li>Потеря наполнителем своих эксплуатационных свойств, появление участков с вмятинами.</li>
                            <li>Неисправность функциональных элементов – механизмов складывания, фурнитуры.</li>
                            <li>Трещины и дефекты каркасной части.</li>
                            <li>Большое скопление пыли в обивочном материале.</li>
                            <li>Иногда перетяжку выполняют в случае обновления интерьера помещения, когда дизайн не соответствует новым цветовым
                            решениям.</li>
                        </ul>
                        <h3>Преимущества обращения в профессиональную мастерскую</h3>
                        <p>
                            Заказывая услуги квалифицированных специалистов по перетяжке мебели в мастерской DeCore, помимо экономии на обновлении
                            предметов обстановки, клиенты получают такие преимущества:
                        </p>
                        <ul class="list-styled">
                            <li>Индивидуальный подбор подходящего дизайна.</li>
                            <li>Оперативное выполнение реставрации и обновления.</li>
                            <li>Возможность изменения функциональности.</li>
                        </ul>
                        <p>Наши специалисты работают с различными конструкциями и конфигурациями мебели.</p>
                        <h3>Особенности перетяжки мебели в Москве</h3>
                        <p>Наши специалисты работают по такому алгоритму:</p>
                        <ul>
                            <li>Для оценки объема работ и предварительной стоимости вы высылаете нам фото мебели, которая нуждается в ремонте.</li>
                            <li>После тщательного анализа полученной информации менеджеры сообщают, сколько будет стоить перетяжка мягкой мебели.</li>
                            <li>Если вас устраивает сумма, то на адрес выезжает мастер для выбора образцов ткани.</li>
                            <li>После уточнения всех нюансов работы мы забираем мебель в реставрационную мастерскую.</li>
                            <li>После выполнения всех работ мы сами доставляем изделие обратно.</li>
                        </ul>
                        <p>Качественно и точно в оговоренные сроки восстановим мебель, предоставив гарантию на все виды работ.</p>
                        <p>
                            Мы используем современные инструменты, технологичные и износоустойчивые ткани, надежную фурнитуру. Опытные мастера
                            знакомы с нюансами работы с различными видами мебели, и для обеспечения высокого качества выполнения проводят
                            предварительное тщательное обследование мебельного каркаса, рассчитывают количество материалов с учетом всех припусков
                            и особенностей кроя.
                        </p>
                        <p>Работаем по Москве и Московской области.</p>
                        <h3>Цена зависит от нескольких факторов:</h3>
                        <ul>
                            <li>Сложность конструкции.</li>
                            <li>Стоимость обивки, наполнителя, фурнитуры.</li>
                            <li>Необходимость выполнения реставрационных работ.</li>
                            <li>Срочность.</li>
                        </ul>
                    </div>
                </div>
                <div class="tab-pane fade" id="service_02" role="tabpanel" tabindex="0">
                    <div class="content">
                        <p>
                            Перетяжка мебели – недорогой и эффективный способ обновить интерьер дома или в офисе. Современные и качественные
                            материалы позволяют выполнить замену обивки и наполнения без потери эксплуатационных свойств, вернув ей красивый
                            и аккуратный внешний вид.
                        </p>
                        <p>
                            Компания DeCore профессионально и быстро восстановит и перетянет ваш диван, кресло, стул, мягкие уголки и др., подобрав
                            оптимальные по стоимости и дизайну материалы. Замена обивки старой мебели обойдется на 20-80% дешевле покупки нового
                            гарнитура, а возможность самостоятельно выбрать цвет, рисунок и фактуру позволит сделать интерьер интересным
                            и неповторимым.
                        </p>
                        <h3>Перетяжка мебели в Москве - в каких случаях необходима?</h3>
                        <p>
                            Даже при самой бережной и аккуратной эксплуатации, предметы интерьера постепенно теряют свой внешний вид. На то, что
                            старая мебель нуждается в перетяжке, указывают такие факторы:
                        </p>
                        <ul class="list-styled">
                            <li>Износ обивочного материала, появление на нем пятен, дыр, потертостей, порезов и других дефектов.</li>
                            <li>Потеря наполнителем своих эксплуатационных свойств, появление участков с вмятинами.</li>
                            <li>Неисправность функциональных элементов – механизмов складывания, фурнитуры.</li>
                            <li>Трещины и дефекты каркасной части.</li>
                            <li>Большое скопление пыли в обивочном материале.</li>
                            <li>Иногда перетяжку выполняют в случае обновления интерьера помещения, когда дизайн не соответствует новым цветовым
                                решениям.</li>
                        </ul>
                        <h3>Преимущества обращения в профессиональную мастерскую</h3>
                        <p>
                            Заказывая услуги квалифицированных специалистов по перетяжке мебели в мастерской DeCore, помимо экономии на обновлении
                            предметов обстановки, клиенты получают такие преимущества:
                        </p>
                        <ul class="list-styled">
                            <li>Индивидуальный подбор подходящего дизайна.</li>
                            <li>Оперативное выполнение реставрации и обновления.</li>
                            <li>Возможность изменения функциональности.</li>
                        </ul>
                        <p>Наши специалисты работают с различными конструкциями и конфигурациями мебели.</p>
                        <h3>Особенности перетяжки мебели в Москве</h3>
                        <p>Наши специалисты работают по такому алгоритму:</p>
                        <ul>
                            <li>Для оценки объема работ и предварительной стоимости вы высылаете нам фото мебели, которая нуждается в ремонте.</li>
                            <li>После тщательного анализа полученной информации менеджеры сообщают, сколько будет стоить перетяжка мягкой мебели.</li>
                            <li>Если вас устраивает сумма, то на адрес выезжает мастер для выбора образцов ткани.</li>
                            <li>После уточнения всех нюансов работы мы забираем мебель в реставрационную мастерскую.</li>
                            <li>После выполнения всех работ мы сами доставляем изделие обратно.</li>
                        </ul>
                        <p>Качественно и точно в оговоренные сроки восстановим мебель, предоставив гарантию на все виды работ.</p>
                        <p>
                            Мы используем современные инструменты, технологичные и износоустойчивые ткани, надежную фурнитуру. Опытные мастера
                            знакомы с нюансами работы с различными видами мебели, и для обеспечения высокого качества выполнения проводят
                            предварительное тщательное обследование мебельного каркаса, рассчитывают количество материалов с учетом всех припусков
                            и особенностей кроя.
                        </p>
                        <p>Работаем по Москве и Московской области.</p>
                        <h3>Цена зависит от нескольких факторов:</h3>
                        <ul>
                            <li>Сложность конструкции.</li>
                            <li>Стоимость обивки, наполнителя, фурнитуры.</li>
                            <li>Необходимость выполнения реставрационных работ.</li>
                            <li>Срочность.</li>
                        </ul>
                    </div>
                </div>
                <div class="tab-pane fade" id="service_03" role="tabpanel" tabindex="0">
                    <div class="content">
                        <p>
                            Перетяжка мебели – недорогой и эффективный способ обновить интерьер дома или в офисе. Современные и качественные
                            материалы позволяют выполнить замену обивки и наполнения без потери эксплуатационных свойств, вернув ей красивый
                            и аккуратный внешний вид.
                        </p>
                        <p>
                            Компания DeCore профессионально и быстро восстановит и перетянет ваш диван, кресло, стул, мягкие уголки и др., подобрав
                            оптимальные по стоимости и дизайну материалы. Замена обивки старой мебели обойдется на 20-80% дешевле покупки нового
                            гарнитура, а возможность самостоятельно выбрать цвет, рисунок и фактуру позволит сделать интерьер интересным
                            и неповторимым.
                        </p>
                        <h3>Перетяжка мебели в Москве - в каких случаях необходима?</h3>
                        <p>
                            Даже при самой бережной и аккуратной эксплуатации, предметы интерьера постепенно теряют свой внешний вид. На то, что
                            старая мебель нуждается в перетяжке, указывают такие факторы:
                        </p>
                        <ul class="list-styled">
                            <li>Износ обивочного материала, появление на нем пятен, дыр, потертостей, порезов и других дефектов.</li>
                            <li>Потеря наполнителем своих эксплуатационных свойств, появление участков с вмятинами.</li>
                            <li>Неисправность функциональных элементов – механизмов складывания, фурнитуры.</li>
                            <li>Трещины и дефекты каркасной части.</li>
                            <li>Большое скопление пыли в обивочном материале.</li>
                            <li>Иногда перетяжку выполняют в случае обновления интерьера помещения, когда дизайн не соответствует новым цветовым
                                решениям.</li>
                        </ul>
                        <h3>Преимущества обращения в профессиональную мастерскую</h3>
                        <p>
                            Заказывая услуги квалифицированных специалистов по перетяжке мебели в мастерской DeCore, помимо экономии на обновлении
                            предметов обстановки, клиенты получают такие преимущества:
                        </p>
                        <ul class="list-styled">
                            <li>Индивидуальный подбор подходящего дизайна.</li>
                            <li>Оперативное выполнение реставрации и обновления.</li>
                            <li>Возможность изменения функциональности.</li>
                        </ul>
                        <p>Наши специалисты работают с различными конструкциями и конфигурациями мебели.</p>
                        <h3>Особенности перетяжки мебели в Москве</h3>
                        <p>Наши специалисты работают по такому алгоритму:</p>
                        <ul>
                            <li>Для оценки объема работ и предварительной стоимости вы высылаете нам фото мебели, которая нуждается в ремонте.</li>
                            <li>После тщательного анализа полученной информации менеджеры сообщают, сколько будет стоить перетяжка мягкой мебели.</li>
                            <li>Если вас устраивает сумма, то на адрес выезжает мастер для выбора образцов ткани.</li>
                            <li>После уточнения всех нюансов работы мы забираем мебель в реставрационную мастерскую.</li>
                            <li>После выполнения всех работ мы сами доставляем изделие обратно.</li>
                        </ul>
                        <p>Качественно и точно в оговоренные сроки восстановим мебель, предоставив гарантию на все виды работ.</p>
                        <p>
                            Мы используем современные инструменты, технологичные и износоустойчивые ткани, надежную фурнитуру. Опытные мастера
                            знакомы с нюансами работы с различными видами мебели, и для обеспечения высокого качества выполнения проводят
                            предварительное тщательное обследование мебельного каркаса, рассчитывают количество материалов с учетом всех припусков
                            и особенностей кроя.
                        </p>
                        <p>Работаем по Москве и Московской области.</p>
                        <h3>Цена зависит от нескольких факторов:</h3>
                        <ul>
                            <li>Сложность конструкции.</li>
                            <li>Стоимость обивки, наполнителя, фурнитуры.</li>
                            <li>Необходимость выполнения реставрационных работ.</li>
                            <li>Срочность.</li>
                        </ul>
                    </div>
                </div>
                <div class="tab-pane fade" id="service_04" role="tabpanel" tabindex="0">
                    <div class="content">
                        <p>
                            Перетяжка мебели – недорогой и эффективный способ обновить интерьер дома или в офисе. Современные и качественные
                            материалы позволяют выполнить замену обивки и наполнения без потери эксплуатационных свойств, вернув ей красивый
                            и аккуратный внешний вид.
                        </p>
                        <p>
                            Компания DeCore профессионально и быстро восстановит и перетянет ваш диван, кресло, стул, мягкие уголки и др., подобрав
                            оптимальные по стоимости и дизайну материалы. Замена обивки старой мебели обойдется на 20-80% дешевле покупки нового
                            гарнитура, а возможность самостоятельно выбрать цвет, рисунок и фактуру позволит сделать интерьер интересным
                            и неповторимым.
                        </p>
                        <h3>Перетяжка мебели в Москве - в каких случаях необходима?</h3>
                        <p>
                            Даже при самой бережной и аккуратной эксплуатации, предметы интерьера постепенно теряют свой внешний вид. На то, что
                            старая мебель нуждается в перетяжке, указывают такие факторы:
                        </p>
                        <ul class="list-styled">
                            <li>Износ обивочного материала, появление на нем пятен, дыр, потертостей, порезов и других дефектов.</li>
                            <li>Потеря наполнителем своих эксплуатационных свойств, появление участков с вмятинами.</li>
                            <li>Неисправность функциональных элементов – механизмов складывания, фурнитуры.</li>
                            <li>Трещины и дефекты каркасной части.</li>
                            <li>Большое скопление пыли в обивочном материале.</li>
                            <li>Иногда перетяжку выполняют в случае обновления интерьера помещения, когда дизайн не соответствует новым цветовым
                                решениям.</li>
                        </ul>
                        <h3>Преимущества обращения в профессиональную мастерскую</h3>
                        <p>
                            Заказывая услуги квалифицированных специалистов по перетяжке мебели в мастерской DeCore, помимо экономии на обновлении
                            предметов обстановки, клиенты получают такие преимущества:
                        </p>
                        <ul class="list-styled">
                            <li>Индивидуальный подбор подходящего дизайна.</li>
                            <li>Оперативное выполнение реставрации и обновления.</li>
                            <li>Возможность изменения функциональности.</li>
                        </ul>
                        <p>Наши специалисты работают с различными конструкциями и конфигурациями мебели.</p>
                        <h3>Особенности перетяжки мебели в Москве</h3>
                        <p>Наши специалисты работают по такому алгоритму:</p>
                        <ul>
                            <li>Для оценки объема работ и предварительной стоимости вы высылаете нам фото мебели, которая нуждается в ремонте.</li>
                            <li>После тщательного анализа полученной информации менеджеры сообщают, сколько будет стоить перетяжка мягкой мебели.</li>
                            <li>Если вас устраивает сумма, то на адрес выезжает мастер для выбора образцов ткани.</li>
                            <li>После уточнения всех нюансов работы мы забираем мебель в реставрационную мастерскую.</li>
                            <li>После выполнения всех работ мы сами доставляем изделие обратно.</li>
                        </ul>
                        <p>Качественно и точно в оговоренные сроки восстановим мебель, предоставив гарантию на все виды работ.</p>
                        <p>
                            Мы используем современные инструменты, технологичные и износоустойчивые ткани, надежную фурнитуру. Опытные мастера
                            знакомы с нюансами работы с различными видами мебели, и для обеспечения высокого качества выполнения проводят
                            предварительное тщательное обследование мебельного каркаса, рассчитывают количество материалов с учетом всех припусков
                            и особенностей кроя.
                        </p>
                        <p>Работаем по Москве и Московской области.</p>
                        <h3>Цена зависит от нескольких факторов:</h3>
                        <ul>
                            <li>Сложность конструкции.</li>
                            <li>Стоимость обивки, наполнителя, фурнитуры.</li>
                            <li>Необходимость выполнения реставрационных работ.</li>
                            <li>Срочность.</li>
                        </ul>
                    </div>
                </div>
                <div class="tab-pane fade" id="service_05" role="tabpanel" tabindex="0">
                    <div class="content">
                        <p>
                            Перетяжка мебели – недорогой и эффективный способ обновить интерьер дома или в офисе. Современные и качественные
                            материалы позволяют выполнить замену обивки и наполнения без потери эксплуатационных свойств, вернув ей красивый
                            и аккуратный внешний вид.
                        </p>
                        <p>
                            Компания DeCore профессионально и быстро восстановит и перетянет ваш диван, кресло, стул, мягкие уголки и др., подобрав
                            оптимальные по стоимости и дизайну материалы. Замена обивки старой мебели обойдется на 20-80% дешевле покупки нового
                            гарнитура, а возможность самостоятельно выбрать цвет, рисунок и фактуру позволит сделать интерьер интересным
                            и неповторимым.
                        </p>
                        <h3>Перетяжка мебели в Москве - в каких случаях необходима?</h3>
                        <p>
                            Даже при самой бережной и аккуратной эксплуатации, предметы интерьера постепенно теряют свой внешний вид. На то, что
                            старая мебель нуждается в перетяжке, указывают такие факторы:
                        </p>
                        <ul class="list-styled">
                            <li>Износ обивочного материала, появление на нем пятен, дыр, потертостей, порезов и других дефектов.</li>
                            <li>Потеря наполнителем своих эксплуатационных свойств, появление участков с вмятинами.</li>
                            <li>Неисправность функциональных элементов – механизмов складывания, фурнитуры.</li>
                            <li>Трещины и дефекты каркасной части.</li>
                            <li>Большое скопление пыли в обивочном материале.</li>
                            <li>Иногда перетяжку выполняют в случае обновления интерьера помещения, когда дизайн не соответствует новым цветовым
                                решениям.</li>
                        </ul>
                        <h3>Преимущества обращения в профессиональную мастерскую</h3>
                        <p>
                            Заказывая услуги квалифицированных специалистов по перетяжке мебели в мастерской DeCore, помимо экономии на обновлении
                            предметов обстановки, клиенты получают такие преимущества:
                        </p>
                        <ul class="list-styled">
                            <li>Индивидуальный подбор подходящего дизайна.</li>
                            <li>Оперативное выполнение реставрации и обновления.</li>
                            <li>Возможность изменения функциональности.</li>
                        </ul>
                        <p>Наши специалисты работают с различными конструкциями и конфигурациями мебели.</p>
                        <h3>Особенности перетяжки мебели в Москве</h3>
                        <p>Наши специалисты работают по такому алгоритму:</p>
                        <ul>
                            <li>Для оценки объема работ и предварительной стоимости вы высылаете нам фото мебели, которая нуждается в ремонте.</li>
                            <li>После тщательного анализа полученной информации менеджеры сообщают, сколько будет стоить перетяжка мягкой мебели.</li>
                            <li>Если вас устраивает сумма, то на адрес выезжает мастер для выбора образцов ткани.</li>
                            <li>После уточнения всех нюансов работы мы забираем мебель в реставрационную мастерскую.</li>
                            <li>После выполнения всех работ мы сами доставляем изделие обратно.</li>
                        </ul>
                        <p>Качественно и точно в оговоренные сроки восстановим мебель, предоставив гарантию на все виды работ.</p>
                        <p>
                            Мы используем современные инструменты, технологичные и износоустойчивые ткани, надежную фурнитуру. Опытные мастера
                            знакомы с нюансами работы с различными видами мебели, и для обеспечения высокого качества выполнения проводят
                            предварительное тщательное обследование мебельного каркаса, рассчитывают количество материалов с учетом всех припусков
                            и особенностей кроя.
                        </p>
                        <p>Работаем по Москве и Московской области.</p>
                        <h3>Цена зависит от нескольких факторов:</h3>
                        <ul>
                            <li>Сложность конструкции.</li>
                            <li>Стоимость обивки, наполнителя, фурнитуры.</li>
                            <li>Необходимость выполнения реставрационных работ.</li>
                            <li>Срочность.</li>
                        </ul>
                    </div>
                </div>
                <div class="tab-pane fade" id="service_06" role="tabpanel" tabindex="0">
                    <div class="content">
                        <p>
                            Перетяжка мебели – недорогой и эффективный способ обновить интерьер дома или в офисе. Современные и качественные
                            материалы позволяют выполнить замену обивки и наполнения без потери эксплуатационных свойств, вернув ей красивый
                            и аккуратный внешний вид.
                        </p>
                        <p>
                            Компания DeCore профессионально и быстро восстановит и перетянет ваш диван, кресло, стул, мягкие уголки и др., подобрав
                            оптимальные по стоимости и дизайну материалы. Замена обивки старой мебели обойдется на 20-80% дешевле покупки нового
                            гарнитура, а возможность самостоятельно выбрать цвет, рисунок и фактуру позволит сделать интерьер интересным
                            и неповторимым.
                        </p>
                        <h3>Перетяжка мебели в Москве - в каких случаях необходима?</h3>
                        <p>
                            Даже при самой бережной и аккуратной эксплуатации, предметы интерьера постепенно теряют свой внешний вид. На то, что
                            старая мебель нуждается в перетяжке, указывают такие факторы:
                        </p>
                        <ul class="list-styled">
                            <li>Износ обивочного материала, появление на нем пятен, дыр, потертостей, порезов и других дефектов.</li>
                            <li>Потеря наполнителем своих эксплуатационных свойств, появление участков с вмятинами.</li>
                            <li>Неисправность функциональных элементов – механизмов складывания, фурнитуры.</li>
                            <li>Трещины и дефекты каркасной части.</li>
                            <li>Большое скопление пыли в обивочном материале.</li>
                            <li>Иногда перетяжку выполняют в случае обновления интерьера помещения, когда дизайн не соответствует новым цветовым
                                решениям.</li>
                        </ul>
                        <h3>Преимущества обращения в профессиональную мастерскую</h3>
                        <p>
                            Заказывая услуги квалифицированных специалистов по перетяжке мебели в мастерской DeCore, помимо экономии на обновлении
                            предметов обстановки, клиенты получают такие преимущества:
                        </p>
                        <ul class="list-styled">
                            <li>Индивидуальный подбор подходящего дизайна.</li>
                            <li>Оперативное выполнение реставрации и обновления.</li>
                            <li>Возможность изменения функциональности.</li>
                        </ul>
                        <p>Наши специалисты работают с различными конструкциями и конфигурациями мебели.</p>
                        <h3>Особенности перетяжки мебели в Москве</h3>
                        <p>Наши специалисты работают по такому алгоритму:</p>
                        <ul>
                            <li>Для оценки объема работ и предварительной стоимости вы высылаете нам фото мебели, которая нуждается в ремонте.</li>
                            <li>После тщательного анализа полученной информации менеджеры сообщают, сколько будет стоить перетяжка мягкой мебели.</li>
                            <li>Если вас устраивает сумма, то на адрес выезжает мастер для выбора образцов ткани.</li>
                            <li>После уточнения всех нюансов работы мы забираем мебель в реставрационную мастерскую.</li>
                            <li>После выполнения всех работ мы сами доставляем изделие обратно.</li>
                        </ul>
                        <p>Качественно и точно в оговоренные сроки восстановим мебель, предоставив гарантию на все виды работ.</p>
                        <p>
                            Мы используем современные инструменты, технологичные и износоустойчивые ткани, надежную фурнитуру. Опытные мастера
                            знакомы с нюансами работы с различными видами мебели, и для обеспечения высокого качества выполнения проводят
                            предварительное тщательное обследование мебельного каркаса, рассчитывают количество материалов с учетом всех припусков
                            и особенностей кроя.
                        </p>
                        <p>Работаем по Москве и Московской области.</p>
                        <h3>Цена зависит от нескольких факторов:</h3>
                        <ul>
                            <li>Сложность конструкции.</li>
                            <li>Стоимость обивки, наполнителя, фурнитуры.</li>
                            <li>Необходимость выполнения реставрационных работ.</li>
                            <li>Срочность.</li>
                        </ul>
                    </div>
                </div>
              </div>

            <nav class="nav-inline nav-inline--fast-links mb-0">
                <ul class="nav-inline__menu">
                    <li>
                        <a href="#" class="btn-text">Домодедово</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text active">Зеленоград</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Балашиха</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Химки</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Химки</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Одинцово</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Раменское</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Лобня</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Митино</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Обтяжка мебели</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Натуральная кожа</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Ткань</a>
                    </li>
                    <li>
                        <a href="#" class="btn-text">Экокожа</a>
                    </li>
                </ul>
            </nav><!-- nav-inline -->
        </div>


    </div>

    {% include "src/html/offer_form.njk" %}

    <div class="section">
        <div class="container">
            <div class="section__header">
                <div class="heading">Полезные статьи</div>
            </div>
            <div class="items-list">
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__01.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Купить новое или обновить любимое старое? Все плюсы перетяжки мебели</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__02.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Перетяжка в мастерской или на дому. Плюсы и минусы</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__03.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Почему лучше перетянуть, чем покрасить мебель из кожи или ткани?</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__04.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Перетяжка мебели — прекрасная альтернатива дорогостоящей покупки</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__05.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Преимущества перетяжки мягкой мебели в мастерской</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
            </div>
        </div>
    </div>

{% endblock %}


{% block breadcrumb %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Перетяжка мебели</a></li>
            <li class="breadcrumb-item"><a href="#">Услуги</a></li>
            <li class="breadcrumb-item active" aria-current="page">Перетяжка мебели</li>
        </ol>
    </nav>
{% endblock %}
